body{
	background-image: url("img/dust_scratches.png");
   background-repeat: repeat;
   font-size: .875rem;
   zoom:  90%;
}
.text-disabled{
   color: #AEAEAE;
}
.text-disabled a{
   color: #AEAEAE;
}

body.modal-open {
   height: 100vh;
   overflow-y: hidden;
}

.container{
	width: 100%;
	margin: 0 auto;
}
 .modal-backdrop {
      width: 100%;
      height: 100%;
      background-color: #636363;
  }

/*Quitar duplicado de sort en primera fila usando table-sm*/
div.dataTables_scrollBody table thead .sorting:before,
div.dataTables_scrollBody table thead .sorting_asc:before,
div.dataTables_scrollBody table thead .sorting_desc:before {
	display: none;
}
.modal-content{
	background-image: url('img/dust_scratches.png');
   background-repeat: repeat;
}

.navbar {
   background:#1c1c1c; 
}
.navbar .dropdown .dropdown-menu {
	background: #1c1c1c;
	/*margin-top: 7px;
	border-radius:0 !important;*/
}
.navbar .dropdown .dropdown-menu a{
	color: #fff;
}
.navbar .dropdown .dropdown-menu .dropdown-item:hover{
	background: #1c1c1c;
	color: #fff;
}
input[type="text"].form-control-sm, 
input[type="number"].form-control-sm{
    height: 34px;
}
.feather {
   width: 16px;
   height: 16px;
   vertical-align: text-bottom;
}

.sidebar {
   position: fixed;
   top: 0;
   bottom: 0;
   left: 0;
   z-index: 100; /* Behind the navbar */
   padding: 48px 0 0; /* Height of navbar */
   box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
   background-image: url("img/micro_carbon.png");
   background-repeat: repeat;
   -webkit-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
}

@media (max-width: 767.98px) {
   .sidebar {
       top: 5rem;
   }
}

.sidebar-sticky {
   position: relative;
   top: 0;
   height: calc(100vh - 48px);
   padding-top: .5rem;
   overflow-x: hidden;
   overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
 .sidebar-sticky {
       position: -webkit-sticky;
       position: sticky;
   }
}

.sidebar .nav-link {
   color: #ffffff;
}

.sidebar .nav-link .feather {
   margin-right: 4px;
   color: #ffffff;
}

.sidebar .nav-link.active {
   color: #ffffff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
   color: inherit;
}

a.menuleft:hover{
   color: #7ddbff;
   transition: width 2s;
}

.sidebar-heading {
   font-size: .75rem;
   text-transform: uppercase;
}

.navbar-brand {
   padding-top: .75rem;
   padding-bottom: .75rem;
   font-size: 1rem;
   background-color: rgba(0, 0, 0, .25);
   box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}

.navbar .navbar-toggler {
   top: .25rem;
   right: 1rem;
}

.navbar .form-control {
   padding: .75rem 1rem;
   border-width: 0;
   border-radius: 0;
}

nav#sidebarMenu ::-webkit-scrollbar {
  width: 10px;
}

/* Track */
nav#sidebarMenu ::-webkit-scrollbar-track {
   background-image: url("img/micro_carbon.png");
   background-repeat: repeat;
}
 
/* Handle */
nav#sidebarMenu ::-webkit-scrollbar-thumb {
  background: #2c2c2c; 
}

/* Handle on hover */
nav#sidebarMenu ::-webkit-scrollbar-thumb:hover {
  background: #2c2c2c; 
}

/*Autocomplete*/
.ui-autocomplete {
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 1000 !important;
 display: none;
 float: left;
 min-width: 160px;

 padding: 5px 0;
 margin: 2px 0 0;
 list-style: none;
 font-size: 14px;
 text-align: left;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 border: 1px solid rgba(0, 0, 0, 0.15);
 border-radius: 4px;
 -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
 box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
 background-clip: padding-box;
 max-height: 120px;
 overflow-y: auto;
 overflow-x: hidden;
}

.ui-autocomplete > li > div {
 display: block;
 padding: 3px 20px;
 clear: both;
 font-weight: normal;
 line-height: 1.42857143;
 color: #333333;
 white-space: nowrap;
}

.ui-state-hover,
.ui-state-active,
.ui-state-focus {
 text-decoration: none;
 color: #262626;
 background-color: #f5f5f5;
 cursor: pointer;
}

.ui-helper-hidden-accessible {
 border: 0;
 clip: rect(0 0 0 0);
 height: 1px;
 margin: -1px;
 overflow: hidden;
 padding: 0;
 position: absolute;
 width: 1px;
}

.ms-ctn-focus{
   -webkit-box-shadow: 0px 0px 0px 3px rgba(82, 168, 236, 0.4) !important;;
   -moz-box-shadow: 0px 0px 0px 3px rgba(82, 168, 236, 0.4) !important;;
   box-shadow: 0px 0px 0px 3px rgba(82, 168, 236, 0.4) !important;
}

h3.title{
   font-size: 15px;
}
.content-chart{
   min-height: 400px;
}